apiVersion: v1
data:
  ca.crt: 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
  ca.p12: MIIGogIBAzCCBkwGCSqGSIb3DQEHAaCCBj0EggY5MIIGNTCCBjEGCSqGSIb3DQEHBqCCBiIwggYeAgEAMIIGFwYJKoZIhvcNAQcBMGYGCSqGSIb3DQEFDTBZMDgGCSqGSIb3DQEFDDArBBQTwkhC1cBHLTROsLg9RhI24sChEAICJxACASAwDAYIKoZIhvcNAgkFADAdBglghkgBZQMEASoEENZCAPSRrRvzyIefeMQQMbCAggWgKSEDreFB3B9gSK3tGgCsU9K3/+aoR0qIr/wkVwD2MEu49sJ9enwuZU47wluEzvm25mesTrBoe40r68UJUI7gUk+mXry4JfADtR5ALAeGbsOz0HJQmf05ISvOUt81bWkVleAaEt7NElDu0iImKkfoIWfYn+Bcntg7iyz899vzZ+GPctQdjeGzDp6O+lhT7IWJPYyo72gj5GhP/5De1k4MHF3lLiR5Gs+z6YecV2UZkAO5bqeTCaMNOs/DOXEVL/UPCakdp0QqDqe+182Za6t/R4wdY9leVkR6wyUPcvCXGfkKvwu6/BQp5/WPpxvmKuqbyyUzKR/rIAbXU3AwDgf+8TxjG2yDZyMpsyoIUic/rfZxdeZjMKMX5/Bhte9LJrnuxZepXuW5Efmx4gJRNilVuYUeUfW4zOUPY36W5483NxMhkhecY55TZXy5goJWea+3+5DLXu60PD/8mlsvYaGXkTK4eK120Fh42DzcXiSqxYmUYzaOUH4C8Au/pKZmuUx3Eq2IQrOR0zy0VrzpJ0cOkz/PtAMArEmnuMd83Mx2ZyIv6tzuF/Ivlu6lNOsQ7/xyyFCPVlGQW4xE39vW2NKg/LOCJ4eCyjQ3m2YhZsl3C8Yul6f7+P5gqYuvO2SvwG8b1D3iINAdKTZUAiaq5Qa/N4JMi5ywSZKVjYLj3yw0Ni+fPumUJ0oSH+o4bkjoCwOb3nwzHChMDr6NVtCeLjJT+TLyPtviNjx4U6ugWbg/WbUpNYYW5/zzsehERgEd8SA+xgV0LqGNZcq0R/PDxKCMpg78WeJ6rWpsl7AI6PCQVq40uqMm0cCAAq38/2IozyoqcQY5HNhs9f+5mY67AcB/Qz8l8i4bnhcz+Z/CVXfIx3t5iBMrIUJ4sjEp4tI3AwyTKuitDw0orp0kgvlj8noEmZvCUCUxQB1b74ZZ/6ixZbTeqi7oi5aslGmI6ewK+AWvFb5iq9P9HnvL2/fueKJVn4ZZCPdrOF9mJeSrGCyLzqWoBNPBhynso8kgyx13ONZ/8jVMY8VThZ7woEEQjt4eZGriP67waLaDabOlVUPgFuQERakOm5hddHSMnh4xXen3P3oeHFuP35nMkv8I+mwIxsd34hRVj1Cd9e4OL2XFZNXVFWsUwt1BBtcKyi7BcagPoFu2I7kHtOpmhnPVmuKZc7X4krvYZDBqZXlkDhMOwF2zSvHPbgHPurEOYCBCzN95WkUk0DQ91FsiIpnMhzuEOMOKMQyHwmeM2C/17FMv/W7x9BdEUoeGORmNj+WKibXNUFojCJyqjtNVhxTd7TMeteD9aB4nADF11JobsW3GKa9ZUULdUx4F5JTcNGhLiPSMMblTsogW/34BB1SjQeftmMRE1JxV/vio9YIjOJ5ECIvSQOwE1JwOx1T+K4rOfV9QKaFb5cKVus1/RIG/ADCIgZf7fCloP79IAJHxDAG90QBbdGoJ0DqMTNW3t4JzkvxKEk5I+rJshd5+pyBW/OXIAjRZbyBB4snAkaMWQHfM4xQJH1BDLdhMThvQwLhald8B9pdphgWGc837/KZ/o2KOzvjrIBQNHQCGNVLb4jlHaSY8iRaHESsIWh80L1bgJNX0SjeMaD2WsTyb/N7MgIwo2Nw2ubdWx//sbJ+9n47zi83Ef9Owld6QUlSEWf2BGxomqKKLOQw0W6CD8xD6qqYGwI/pf5UxJ6i6I0XkT0iCOYUz8qiS/bXYZw/w6h8KbkYf3ZXVXSgFtrRpZlp3f6cD+NZpEDxWs/+uOveRs5W9WBdsStUU3M/BaODFOfuP0irmSZu32AamKAmprUr9OgLu8LyWhjKEUcKXDffRr+sEp+EkYibNHDNhlRNHqQxqlnSDHzLBUIkL4eiUA957iBw6VWFzjaDZc5W8D8sqY7YLoyl027saHfGKSXMCzIGieER2ME0wMTANBglghkgBZQMEAgEFAAQgeyrW2W9aI2zVY5EBKvwpPth+EEpJlYTUzYI9nZhW/dEEFLMOrHMd9hQEstUGtI/Hy+USxurIAgInEA==
  ca.password: bER5bldqMlk0bmJP
kind: Secret
metadata:
  annotations:
    strimzi.io/ca-cert-generation: "1"
  creationTimestamp: "2024-07-19T09:44:07Z"
  labels:
    app.kubernetes.io/instance: my-cluster
    app.kubernetes.io/managed-by: strimzi-cluster-operator
    app.kubernetes.io/name: certificate-authority
    app.kubernetes.io/part-of: strimzi-my-cluster
    strimzi.io/cluster: my-cluster
    strimzi.io/component-type: certificate-authority
    strimzi.io/kind: Kafka
    strimzi.io/name: strimzi
  name: my-cluster-cluster-ca-cert
  namespace: streams
  ownerReferences:
  - apiVersion: kafka.strimzi.io/v1beta2
    blockOwnerDeletion: false
    controller: false
    kind: Kafka
    name: my-cluster
    uid: a9ffc7fe-09b6-4ae9-b201-f719b22e928f
  resourceVersion: "544221"
  uid: fc1c292b-1d5c-4246-ac23-921a4bc16e21
type: Opaque
